### Method

# Camel StoreSearch get_store

since: 3.58

#### Declaration [src]

    CamelStore*
    camel_store_search_get_store (
      CamelStoreSearch* self
    )

#### Description [src]

Gets a `CamelStore` the `self` was constructed for.

Available since: 3.58

Gets property | `Camel.StoreSearch:store`

#### Return value

Type: `CamelStore`

A `CamelStore` the `self` was constructed for.

The returned data is owned by the instance.